<h1> Welcome to {{ title }}! </h1>

<div class="value">
  <label for="value">Argument: ({{value}})</label>
  <input type="range" id="value" name="value"
      [(ngModel)]="value" [min]="0" [max]="100"
  />
</div>

<div class="value">
  <label for="factor">Factor:</label>
  <input type="number" id="factor" name="value"
         [min]="1" [max]="10" [value]="mulSvc.factor"
         (change)="mulSvc.factor = $event.target.value"
  />
</div>

<pre>
  {{value}} * {{mulSvc.factor}} = {{mulSvc.compute(value) }}
</pre>
